jQuery(".form-valide").validate({
    rules: {
        "id_customer": {
            required: !0
        },
        "id_service[]": {
            required: !0
        },
        "id_production[]": {
            required: !0
        },
    
    },
    messages: {
        "id_customer": {
            required: "لطفاً نام مشتری را انتخاب کنید"
        },
        "id_service[]": "لطفاًدسته اصلی خدمت را انتخاب کنید",
        "id_production[]": {
            required: "لطفاً سال تولید را انخاب کنید"
        },
     
       
   
    },

    ignore: [],
    errorClass: "invalid-feedback animated fadeInUp",
    errorElement: "div",
    errorPlacement: function(e, a) {
        jQuery(a).parents(".form-group > div").append(e)
    },
    highlight: function(e) {
        jQuery(e).closest(".form-group").removeClass("is-invalid").addClass("is-invalid")
    },
    success: function(e) {
        jQuery(e).closest(".form-group").removeClass("is-invalid"), jQuery(e).remove()
    },
});

